function FileData_Pairs(x)
{
x.t("table","jms");
x.t("table","status");
x.t("table","ems");
x.t("table","bytesmessage");
x.t("table","destination");
x.t("table","certificate");
x.t("table","functions");
x.t("table","syntax");
x.t("table","feature");
x.t("table","message");
x.t("table","data");
x.t("table","general");
x.t("tables","table");
x.t("tables","tables");
x.t("tables","tibco");
x.t("field","type");
x.t("support","table");
x.t("type","conversion");
x.t("type","indicators");
x.t("property","names");
x.t("jms","message");
x.t("encodings","table");
x.t("status","codes");
x.t("ems","types");
x.t("overview","table");
x.t("bytesmessage","write");
x.t("bytesmessage","read");
x.t("conversion","table");
x.t("codes","tibco");
x.t("indicators","table");
x.t("constants","table");
x.t("destination","overview");
x.t("write","functions");
x.t("certificate","encodings");
x.t("functions","table");
x.t("syntax","typographical");
x.t("feature","support");
x.t("headers","table");
x.t("software","tables");
x.t("types","table");
x.t("tibco","software");
x.t("message","field");
x.t("message","property");
x.t("message","constants");
x.t("message","headers");
x.t("read","functions");
x.t("data","type");
x.t("typographical","conventions");
x.t("general","typographical");
x.t("names","table");
x.t("conventions","table");
}
